Bug 216829 - Cannot re-read disc after playing; must eject
Cannot re-read disc after playing; must eject
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: sound-juicer (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
: Desktop
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-22 00:16 EST by Matthias Clasen
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version: 5.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-11 04:10:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 347218 None None None Never

  None (edit)
Description Matthias Clasen 2006-11-22 00:16:03 EST
This was first reported upstream as:
http://bugzilla.gnome.org/show_bug.cgi?id=347218

and is fixed in 2.16.2
Comment 1 Matthias Clasen 2006-11-23 00:08:21 EST
fixed in sound-juicer-2.16.0-3.el5
Comment 2 RHEL Product and Program Management 2006-11-27 21:33:08 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 3 Nicole Dai 2006-12-11 04:04:50 EST
Verified the 'Re-read Disc' function can be used and it did not affect the music
playing when play a CD by clicking Disc->Re-read Disc or Ctrl+R in
sound-juicer-2.16.0-3.el5 on RHEL5-Client-20061207.0. Resolve it now.

Note You need to log in before you can comment on or make changes to this bug.